.tablepress-id-8 img {
	display: inline;
	vertical-align: middle;
}

.tablepress-id-8 .column-1 {
	width: 20%;
	white-space: nowrap;
}

.tablepress-id-8 .column-2 {
	width: 10%;
	white-space: nowrap;
}

.tablepress-id-8 .column-3 {
	width: 30%;
}

.tablepress-id-8 .column-4 {
	width: 15%;
	white-space: nowrap;
}

.tablepress-id-8 .column-5 {
	width: 10%;
	white-space: nowrap;
}

.tablepress-id-8 .column-6 {
	width: 10%;
	white-space: nowrap;
}

.tablepress-id-83 .row-1 td {
	background-color: #e7db78;
}

.tablepress-id-92 .row-1 td {
	background-color: #e7db78;
}

.tablepress-id-75 .row-1 td {
	background-color: #819fb0;
}

.tablepress-id-84 .row-1 td {
	background-color: #819fb0;
}

.tablepress-id-77 .row-1 td {
	background-color: #82bc8a;
}

.tablepress-id-86 .row-1 td {
	background-color: #82bc8a;
}

.tablepress-id-78 .row-1 td {
	background-color: #989896;
}

.tablepress-id-87 .row-1 td {
	background-color: #989896;
}

.tablepress-id-79 .row-1 td {
	background-color: #e1b071;
}

.tablepress-id-89 .row-1 td {
	background-color: #e1b071;
}

.tablepress-id-80 .row-1 td {
	background-color: #eaaacc;
}

.tablepress-id-90 .row-1 td {
	background-color: #eaaacc;
}

.tablepress-id-81 .row-1 td {
	background-color: #9394b5;
}

.tablepress-id-94 .row-1 td {
	background-color: #9394b5;
}

.tablepress-id-82 .row-1 td {
	background-color: #dda298;
}

.tablepress-id-91 .row-1 td {
	background-color: #dda298;
}

.tablepress-id-83 .row-1 td {
	background-color: #e7db78;
}

.tablepress-id-92 .row-1 td {
	background-color: #e7db78;
}

.tablepress .highlight-1 {
	color: #ED2224;
}

.tablepress .highlight-2 {
	font-weight: bold;
}

.tablepress-id-80 {
	font-size: 11px;
}

.tablepress-id-78 {
	font-size: 11px;
}